Page 1 of 1

vivaldi-stable_3.7.2218.49-1_i386

Posted: 05 Apr 2021, 17:09
by raja
Some may like to try current version of vivaldi in old pcs.

This module works in 32 bit Porteus-4.0 in my machine. Users can add missing libraries, if any, in their set up.

vivaldi-stable_3.7.2218.49-1_i386